/** Shopify CDN: Minification failed

Line 20:12 Expected identifier but found whitespace
Line 20:15 Unexpected "{"
Line 20:24 Expected ":"
Line 20:47 Unexpected "0"
Line 20:50 Unexpected "{"
Line 20:59 Expected ":"
Line 20:84 Expected ":"
Line 209:4 "adding-bottom" is not a known CSS property

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:bestsellers-updated (INDEX:0) */
.Bestsellers-updated {
    background: #ebf2f8;
    padding:  {{ section.settings.pad_top }}px 0 {{ section.settings.pad_bottom }}px;
}

.Bestsellers-updated .container{
  padding:0 15px;
}

/* Heading */
.Bestsellers-updated h2 {
    color: #082A42;
    font-family: 'Nohemi', sans-serif;
    font-weight: 500;
    font-style: normal;
    margin-bottom: 51px;
   font-size: clamp(4rem, 4dvw, 5.6rem);
    line-height: 56px;
    letter-spacing: 0;
}

/* Grid */
.Bestsellers-updated .bs-grid{
  display:grid;
  grid-template-columns:repeat(4,1fr);
  gap:22px;
}

/* Card */
.Bestsellers-updated .bs-card {
    border-radius: 22px;
    /* padding: 14px; */
    position: relative;
    transition: .3s;
    text-decoration: none;
}



/* Image Box */
.Bestsellers-updated .bs-imgbox {
    border-radius: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 36px 53px;
}

/* Gradient Colors */
.Bestsellers-updated .bs-card:nth-child(1) .bs-imgbox {
    background: linear-gradient(180deg, #FFFFFF 28.2%, #E8C082 100%);
}
.Bestsellers-updated .bs-card:nth-child(2) .bs-imgbox{
  background: linear-gradient(180deg, #FFFFFF 28.2%, #E1A683 100%);

}
.Bestsellers-updated .bs-card:nth-child(3) .bs-imgbox{
  background: linear-gradient(180deg, #FFFFFF 28.2%, #FFBED0 100%);

}
.Bestsellers-updated .bs-card:nth-child(4) .bs-imgbox{
  background: linear-gradient(180deg, #FFFFFF 28.2%, #6FCEEF 100%);

}

/* Image */
.Bestsellers-updated .bs-imgbox img{
  width:137px;
  height:206px;
  object-fit:contain;
  display:block;
  margin:auto;
}


/* Cart Icon */
.Bestsellers-updated .bs-cart {
    width: 34px;
    height: 34px;
    background: #0a2540;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 14px;
    top: 229px;
    padding-left: 5px;
    padding-bottom: 1px;
}

.Bestsellers-updated .bs-cart svg{
  width:17px;
  fill:#fff;
}

/* Title */
.Bestsellers-updated h4{
  font-size:15px;
  font-weight:600;
  color:#0a2540;
  margin:0;
}

.Bestsellers-updated p{
  font-size:13px;
  color:#6c7a89;
  margin:2px 0 0;
}
/* Cart button active */

.Bestsellers-updated .bs-cart{
  border:none;
  cursor:pointer;
  z-index:0;
}

.Bestsellers-updated .bs-cart.loading{
  opacity:0.6;
  pointer-events:none;
}

.Bestsellers-updated strong {
      font-family: 'Onest', sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0;
    color: #082A42;
}
.Bestsellers-updated p {
    font-family: 'Nohemi', sans-serif;
    font-weight: 300;
    font-style: normal;
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.4px;
    color: #082A42;
}
.Bestsellers-updated .bs-imgbox {
  overflow: hidden;
}

.Bestsellers-updated .bs-imgbox img {
  transition: transform 0.5s ease;
}

.Bestsellers-updated .bs-imgbox:hover img {
  transform: scale(1.08);
}




@media(max-width:900px){
  .Bestsellers-updated .bs-grid{
    grid-template-columns:repeat(2,1fr);
  }
  .Bestsellers-updated {
    padding: 19px 0;
}
.Bestsellers-updated h2 {
    margin-bottom: 19px;
}
}

@media (max-width: 767px){
.Bestsellers-updated h2 {
    margin-bottom: 20px;
}
 .Bestsellers-updated{
    padding-top: var(--pad-top-m) !important;
    padding-bottom: var(--pad-bottom-m) !important;
  }
}
@media (max-width: 500px){

.Bestsellers-updated .bs-imgbox img {
    width: 137px;
    height: auto;
    object-fit: contain;
    display: block;
    margin: auto;
}
.Bestsellers-updated .bs-cart {
    top: 64%;
    left: 75%;
    padding-left: 7px;
    adding-bottom: 1px;
    transform: translate(2px,-50px);
}
}
/* END_SECTION:bestsellers-updated */